<!DOCTYPE html>
<!--
********************************************************************************

    filename:    errorloglist.php
    description:
    inputs:       none
    outputs:      none
    actions:      none
    redirections: none 

********************************************************************************
-->
<html>
    <head>
        <?php include 'head.html' ?>
        <script src = "navigation.js"></script>
    </head>
    <body>
        <?php include 'navigationmanagehelp.html' ?>
        <h3>ERROR LOG</h3>
        <div id="content">
            <?php
                $file = "error_log";  
                $handle = fopen($file, "r");
                if ($handle) {
                    while (($line = fgets($handle)) !== false) {
                        echo "$line<br>";
                    }
                    fclose($handle);
                } else {
                    echo "no error log";
                } 
                echo '<form action="errorlogdeleteprocess.php" method="post">';
                  echo '<input type="submit" name="delete" value="Clear">';
                echo '</form>';
            ?>
        </div>
    </body>
</html>